def choix_processus(liste_attente):
	""" Renvoie l'indice du processus le plus court
	parmi ceux présents dans liste d'attente"""
	if liste_attente != []:
		mini = len(liste_attente[0])
		indice = 0
		for i in range(1, len(liste_attente)):
			if len(liste_attente[i] < mini:
				indice = i
				mini = len(liste_attente[i]
		return indice